/***********style podstawowe witryny****************************************/
body {
    text-align: center;
/*    background-color: #07365e;*/
    background-color: #16316f;
    font-family: Verdana;
    font-size: 9pt;
}
#Caly {
	background-color: #fbf4d0;
    margin: -5px auto;
    padding: 0px;
    width: 1000px
}
#Tresc {
    margin: -2px 0px 0px 0px;
    padding: 0px 10px;
    line-height: 128%;
/*    background-color: #666666;
    background-image: url(t.gif);
    border-color: #A7CFEA;
    border-style: solid;
    border-width: 1px 1px 1px 1px;*/
}
#Winieta {
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    height: 240px
}
#Adres {
    margin: 112px 0px 0px 0px;
    text-align: right;
    font-size: 13pt;
    font-weight: bold
}
#Stopka {
	background-image: url(../grafika/foot.png);
	background-repeat: no-repeat;
	margin: 0px auto;
    line-height: 150%;
	color: white;
	height:115px;
	text-align: left;
	padding-left: 20px;
}
#flasz {
	position:absolute;
	color: white;
	width: 550px;
	top: 220px;
	left: 434px;
	padding: 10px;
	height: 50px;
/*	float: left;
	border: solid white 1px;*/
}
/*****************odstępy*********************************************************/
.Linia {
    margin: 3px 0px 3px 0px;
    clear: both;
    background-color: #000099;
    height: 2px;
    font-size: 1pt;
    line-height: 10%;
}
.LiniaGr {
    margin: 3px 0px 3px 0px;
    clear: both;
    background-color: #008000;
    height: 2px;
    font-size: 1pt;
    line-height: 10%;
}
.Nic {
    clear: both;
    height: 0px;
    margin: 0px 0px 0px 0px;
    font-size: 1pt;
    line-height: 10%;
}
.Pusta {
    clear: both;
    height: 4px;
    margin: 0px 0px 0px 0px;
    font-size: 1pt;
    line-height: 0%
}
/***************ogólnie: menu główne i pochodne*****************************************/
.Mp {
    height: 20px;
    margin: 2px 0px 3px 0px;
    padding: 2px 2px 0px 2px;
    background-image: url(tlo_00a.gif);
    border-width: 0px;
    font-size: 9pt;
}
.Mg {
    height: 20px;
    margin: 0px 0px 0px 0px;
    padding: 2px 2px 0px 2px;
    background-image: url(tlo_00a.gif);
    border-width: 0px;
    font-size: 9pt;
    font-weight: bold
}
.MgPa {
    float: left;
    background-image: url(tlo_00a.gif);
    padding: 3px 12px;
/*    margin-right: 10px;*/
    border-color: #A7CFEA;
    border-style: solid;
    border-width: 1px 0px 0px 1px;
    font-weight: bold
}
.MgLa {
    float: left;
    width: 20px;
    height: 21px;
    background-image: url(tlo_00b.gif);
    font-weight: bold
}
.MgP {
    float: left;
    background-image: url(tlo_00app.gif);
    padding: 2px 12px;
    border-color: #A7CFEA;
    border-style: solid;
    border-width: 1px 0px 0px 1px;
}
.MgL {
    float: left;
    width: 20px;
    height: 19px;
    background-image: url(tlo_00bpp.gif);
}
/*************************strona startowa***************************************************/
#L {
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 3px 0px;
    width: 490px;
    height: auto;
    text-align: left;
}
#P {
    float: right;
    margin: 0px 0px 0px 0px;
    padding: 3px 0px 3px 0px;
    width: 480px;
    height: auto;
    text-align: left;
}
#Pl {
    float: left;
    width: 238px;
    margin-top: 3px;
}
#Pp {
    float: right;
    width: 238px;
    margin-top: 3px;
}
.NwAkt {
    margin-top: 0px;
    text-align: left;
	height: 36px;
    font-size: 12pt;
	color: white;
    font-weight: bold;
    background-image: url(../grafika/akt.png);
	background-repeat: no-repeat;
    padding: 10px 0px 0px 85px;
}
.NwGal {
    margin-top: 0px;
    text-align: left;
	height: 36px;
    font-size: 12pt;
	color: white;
    font-weight: bold;
    background-image: url(../grafika/galerie.png);
	background-repeat: no-repeat;
    padding: 10px 0px 0px 85px;
}
.NwKadra {
    margin-top: 0px;
    text-align: left;
	height: 36px;
    font-size: 12pt;
	color: white;
    font-weight: bold;
    background-image: url(../grafika/kadra.png);
	background-repeat: no-repeat;
    padding: 10px 0px 0px 85px;
}
.NwNast {
    margin-top: 0px;
    text-align: left;
	height: 36px;
    font-size: 12pt;
	color: white;
    font-weight: bold;
    background-image: url(../grafika/nast.png);
	background-repeat: no-repeat;
    padding: 10px 0px 0px 85px;
}
.NwOst {
    margin-top: 0px;
    text-align: left;
	height: 36px;
    font-size: 12pt;
	color: white;
    font-weight: bold;
    background-image: url(../grafika/ost.png);
	background-repeat: no-repeat;
    padding: 10px 0px 0px 85px;
}
.NwZaw {
    margin-top: 0px;
    text-align: left;
	height: 36px;
    font-size: 12pt;
	color: white;
    font-weight: bold;
    background-image: url(../grafika/zawodnik.png);
	background-repeat: no-repeat;
    padding: 10px 0px 0px 85px;
}
.NwTab {
    margin-top: 0px;
    text-align: left;
	height: 36px;
    font-size: 12pt;
	color: white;
    font-weight: bold;
    background-image: url(../grafika/tabela.png);
	background-repeat: no-repeat;
    padding: 10px 0px 0px 85px;
}
.NwTxt {
    margin-top: 0px;
    text-align: left;
	height: 36px;
    font-size: 12pt;
	color: white;
    font-weight: bold;
    background-image: url(../grafika/teksty.png);
	background-repeat: no-repeat;
    padding: 10px 0px 0px 85px;
}
.TwStart {
    text-align: left;
    background-image: url(tlo_02.gif);
    padding: 2px 5px;
}
.TwCStart {
    text-align: center;
    background-image: url(tlo_02.gif);
    padding: 2px 5px;
}
.Tw {
    text-align: left;
    padding: 0px;
}
.TwC {
    text-align: center;
    background-image: url(tlo_02.gif);
    padding: 4px;
}
.StartN {
    background-color: #f7bb0a;
	text-align: left;
	margin-top: 7px;
    padding: 3px 7px;
    font-size: 9pt;
	font-weight: bold;
}
.StartNz {
    background-color: #D1EFF9;
    margin: 0px 0px 0px 0px;
    padding: 4px 3px 3px 6px;
    font-size: 9pt;
}
.StartT {
	background-color: white;
	text-align: left;
	background-image: url(../grafika/tekstowe.png);
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 3px 6px;
}
.StartTn {
	background-color: white;
	text-align: left;
	background-image: url(../grafika/tekstoweniskie.png);
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 3px 6px;
}
.Wiersze {
    border-color: #999999;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    margin: 1px 0px 2px 0px;
    padding: 0px 0px 2px 0px;
    font-size: 9pt;
}
.WierszeZw {
	background-color: #f8e283;
	border-color: #999999;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    margin: 1px 0px 2px 0px;
    padding: 0px 0px 2px 0px;
    font-size: 9pt;
}
/*
#S {
    float: left;
    width: 605px;
    height: auto;
    margin: 0px 3px 0px 3px;
    padding: 3px 0px 0px 0px;
    text-align: left;
}
    border-color: white;
    border-style: solid;
    border-width: 0px;
    line-height: 160%;
    background-color: #ffffff;
*/
